<!DOCTYPE html>
<html>
<head>
　　<meta charset="UTF-8">
    <title>ログイン画面</title>
</head>
<body>
          <h1><center>ログイン画面</center></h1>
  <p><center><label>ログインID　　　　<input type="text" name="id" size="30"></label></p>
　<p><label>パスワード　　　　<input type="password" name="pass" size="30"></label></p>
<br>
  <div class="row">
     <input type="button" onclick="location.href='user.html'" value="ログイン" class="btn btn-primary">
      </center>
  </div>
</body>
</html>